#contactusform fieldset div.centerac *  {
   min-width: 140px;
}

#contactusform fieldset *:last-child  {
   padding-bottom: 0;
}

#contactusform p,
#contactusform li  {
   margin: 0px;
}

#contactusform fieldset div  {
   clear: both;
   padding-bottom: 0px;
}

#contactusform p a  {
   display: inline;
}

#formbox,
#formbox_bkg  {
   width: 580px;
   height: 250px;
}

#contactusform  {
   margin-top: 0px;
   margin-left: 0px;
   width: 561px;
   z-index: 3;
   top: 5px;
   left: 7px;
   position: absolute;
}


fieldset *  {
   margin-right: 0;
   margin-left: 0;
   padding-bottom: 0;
   padding-top: 0;
}
